=== debian/changelog ===
ktp-accounts-kcm (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kde-config-telepathy-accounts.install, no more useful now
    - no more need to invoke dh_install --fail-missing
  * Update lintian overrides.
  * Bump telepathy-related build dependencies:
    - libktp-dev to >= 17.08.3
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:38:27 +0100

ktp-accounts-kcm (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1). (Closes: 826356)
  * Add breaks/replaces against the kde-l10n packages
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:01 +0200

ktp-accounts-kcm (16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:33:01 +0200

ktp-accounts-kcm (16.04.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Update install files

  [ Automatic packaging ]
  * upstream branch
  * Bump Standards-Version to 3.9.8
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:55:55 +0200
