=== plugins/CMakeLists.txt ===
add_subdirectory (gabble)
add_subdirectory (haze)
add_subdirectory (idle)
# macro_optional_add_subdirectory (butterfly)
# macro_optional_add_subdirectory (rakia)
add_subdirectory (salut)
add_subdirectory (sunshine)
# macro_optional_add_subdirectory (pintxo)
add_subdirectory (morse)
add_subdirectory (sipe)
add_subdirectory (kaccounts)
