=== debian/watch ===
version=3

http://download.kde.org/stable/applications/([\d.]+)/src/ktp-accounts-kcm-([\d.]+)\.tar\.(?:bz2|xz)
