## ktp-accounts-kcm 17.12.3-0ubuntu1+9.0trisquel1

=== debian/changelog ===
ktp-accounts-kcm (4:17.12.3-0ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Disabled failing protocols

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Jun 2020 18:20:59 +0000
