## ktp-accounts-kcm 19.12.3-0ubuntu1+10.0trisquel1

=== debian/changelog ===
ktp-accounts-kcm (4:19.12.3-0ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Disabled failing protocols

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jul 2021 15:09:55 +0000
