=== debian/changelog ===
ktp-accounts-kcm (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - ignore-ssl-error.patch: drop, as its status is unclear, and its plugin
      is not built/dead
    - build-with-telepathy098: drop, fixed upstream
  * Update the build dependencies according to the upstream build system:
    - bump libktp-dev to 20.08.0
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Update watch file to the new release-service location.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 21:59:53 +0200

ktp-accounts-kcm (17.08.3-2) unstable; urgency=medium

  * Team upload.

  [ John Scott ]
  * Import upstream commit to ix FTBFS with Telepathy Qt 0.9.8.
    (Closes: #949237)
  * Move URLs to Salsa 

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 28 Mar 2020 16:26:01 +0100
